Scilab Function
Last update : 00/00/0000

invr - inversion d'une matrice rationnelle (ou polynomiale)

### Calling Sequence

  `F = invr(H)`

### Parameters

- `H` : polynôme ou matrice de polynômes
- `F` : polynôme ou matrice de polynômes

### Description

Si `H` est une matrice de polynômes ou de fractions rationnelles, `invr` calcule `H^(-1)` avec l'algorithme de Leverrier (voir code de la fonction).

### Examples

    s=poly(0,'s')
    H=[s,s*s+2;1-s,1+s]; invr(H)
    [Num,den]=coffg(H);Num/den
    H=[1/s,(s+1);1/(s+2),(s+3)/s];invr(H)

### See Also

`glever`, `coffg`, `inv`,